<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 
  </head> 

<body>
<div class="head">
<ul>
<li>https://gitlab.com/ull_ontologies/paremont/v1.0 is a specialization of the generic URI https://gitlab.com/ull_ontologies/paremont/</li>
<li>The ontology documentation was the result of using the <a href="https://github.com/dgarijo/Widoco">Widoco tool</a> (which itself uses <a href="http://www.essepuntato.it/lode/">LODE</a> for generating the crossreference section).</li>
</ul>
</div>
<p>back to <a href="..\index-en.html">documentation</a>. <a href="provenance-en.ttl">TTL format</a></p></div>
</body> 
</html>